export declare class StatusService {
    /**
     * Get
     * A very basic status/health endpoint that just checks if the database connection is available. <br> The available information depth will be expanded later.
     * @result any Successful response
     * @throws ApiError
     */
    static statusControllerGet(): Promise<any>;
    /**
     * Get version
     * A very basic endpoint that just returns the curent package version.
     * @result any Successful response
     * @throws ApiError
     */
    static statusControllerGetVersion(): Promise<any>;
}
